<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.11.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VICOLib: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
  $(function() { init_search(); });
/* @license-end */
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="Logo.png"/></td>
  <td id="projectalign">
   <div id="projectname">VICOLib
   </div>
   <div id="projectbrief">Software documentation</div>
  </td>
    <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <span id="MSearchSelect"                onmouseover="return searchBox.OnSearchSelectShow()"                onmouseout="return searchBox.OnSearchSelectHide()">&#160;</span>
          <input type="text" id="MSearchField" value="" placeholder="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.svg" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.11.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() { codefold.init(0); });
/* @license-end */
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function(){initNavTree('globals_eval.html',''); initResizable(true); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all enum values with links to the files they belong to:</div>

<h3><a id="index_a" name="index_a"></a>- a -</h3><ul>
<li>ACTIVE_RESET_INITIATE&#160;:&#160;<a class="el" href="a00008.html#a4ed68363159bce20f8d1b5dbc550cdf0a15d221550d42eb78d2936e86ef922d44">types.h</a></li>
<li>ADC_DATA&#160;:&#160;<a class="el" href="a00008.html#acc81e3aa04d287235f9296f75bbb11eaa1dd47b8ebedd6c45d145f32ac883be3e">types.h</a></li>
<li>ADC_OUT_OF_RANGE&#160;:&#160;<a class="el" href="a00008.html#a4ed68363159bce20f8d1b5dbc550cdf0ae8b943da2800cb313c487261a9eec7b1">types.h</a></li>
<li>AppCrcInvalid&#160;:&#160;<a class="el" href="a00008.html#a2f2de055f449efdbc64a26b849184922ae793101b692d52ee29c1f68dfa4383d7">types.h</a></li>
<li>Application&#160;:&#160;<a class="el" href="a00008.html#a54fec37e523f1dc73d5fbf62c25c011eabc36c6d0296a73abbbc3c3aeb2a13d0e">types.h</a></li>
<li>AUTO_NEGOTIATION&#160;:&#160;<a class="el" href="a00008.html#a45468ea319c6f890e3ca60734afd71c9a53308169760b89a44d594510cd269e74">types.h</a></li>
</ul>


<h3><a id="index_b" name="index_b"></a>- b -</h3><ul>
<li>BASELINE_AVERAGE&#160;:&#160;<a class="el" href="a00008.html#acc81e3aa04d287235f9296f75bbb11eaa811bdbb56ba817c88946ea3e5f6eb808">types.h</a></li>
<li>BASELINE_SAMPLE&#160;:&#160;<a class="el" href="a00008.html#acc81e3aa04d287235f9296f75bbb11eaa1e915d3d82ce6247aff9c59058634864">types.h</a></li>
<li>Bootloader&#160;:&#160;<a class="el" href="a00008.html#a54fec37e523f1dc73d5fbf62c25c011ea9faadf271a57f65df057f378d85af82d">types.h</a></li>
</ul>


<h3><a id="index_c" name="index_c"></a>- c -</h3><ul>
<li>CFT&#160;:&#160;<a class="el" href="a00008.html#ada5f054329fa921aebe928b7b5d65a40ad7c77838ce82c02672d0803ddc4fc2f7">types.h</a></li>
<li>CHECK_CONN_I2C&#160;:&#160;<a class="el" href="a00008.html#a593679ebe2c5361d1e91ebc58b3e25e3aab794426c9aa79cf1723ff4affb068e7">types.h</a></li>
<li>CHECK_CONN_TEMP&#160;:&#160;<a class="el" href="a00008.html#a593679ebe2c5361d1e91ebc58b3e25e3a8f3e9560c5bdaaaa6719daaf4a3cafdf">types.h</a></li>
<li>CLD&#160;:&#160;<a class="el" href="a00008.html#ada5f054329fa921aebe928b7b5d65a40aa221782b67a51cb90d16e00dcdbaebfd">types.h</a></li>
<li>CPC&#160;:&#160;<a class="el" href="a00008.html#ada5f054329fa921aebe928b7b5d65a40aeb1e91b3bbee6621cacded4f224d71fb">types.h</a></li>
<li>CSA&#160;:&#160;<a class="el" href="a00008.html#ada5f054329fa921aebe928b7b5d65a40a006959baeaf3a40aefe8dfcb2ca7c840">types.h</a></li>
</ul>


<h3><a id="index_d" name="index_d"></a>- d -</h3><ul>
<li>Default&#160;:&#160;<a class="el" href="a00008.html#ab1608f794858a5c05ad54b20627f1c4fa79935518a3889663d8688b6b01fff051">types.h</a></li>
<li>DISABLE_HV&#160;:&#160;<a class="el" href="a00008.html#a593679ebe2c5361d1e91ebc58b3e25e3aea6fa3409019ce286cdfe25de8d44dc4">types.h</a></li>
<li>DISCONNECTED&#160;:&#160;<a class="el" href="a00008.html#a593679ebe2c5361d1e91ebc58b3e25e3acdaad1112073e3e2ea032424c38c34e1">types.h</a></li>
<li>DPP_COMMAND_NOT_SUPPORTED_ERROR&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aacd1720966224e491f9c16d46fee8fa6c">types.h</a></li>
<li>DPP_INCOMPLETE_UART_COMMAND_ERROR&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a5eace52cba2edb8a845e5e8fd92f0520">types.h</a></li>
<li>DPP_INVALID_ARGUMENT_ERROR&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aa39a60336a8e4721af65cfa4bf34bf25f">types.h</a></li>
<li>DPP_INVALID_COMMAND_ERROR&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aade7efe89d0d25e19496bd5b3de3e769f">types.h</a></li>
<li>DPP_INVALID_RESPONSE_DATA_ERROR&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aa75dd74ef0af216abaf688910c63cc6b4">types.h</a></li>
<li>DPP_NO_ACCESS_TO_INTERNAL_MEMORY_ERROR&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a0826b178bb02500d1171c5612d773566">types.h</a></li>
<li>DPP_NO_DEVICE_WITH_ID_CONNECTED_ERROR&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aa262d484c73f1dba7ee8660e7670a4b89">types.h</a></li>
<li>DPP_OUT_OF_RANGE_ERROR&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aa951aa6136437acbc141a691144008354">types.h</a></li>
<li>DPP_PARAMETER_NOT_EXISTING_ERROR&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aa139b7b881540f191b461a1ad593d6786">types.h</a></li>
<li>DPP_PARAMETER_READ_ONLY_ERROR&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aa2a861f2d2bdb7366872afa06253be321">types.h</a></li>
<li>DPP_REQUEST_CURRENTLY_NOT_POSSIBLE_ERROR&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aa2a01a0e60cb023d0a4cc8e5d7017000b">types.h</a></li>
<li>DPP_RESPONSE_OUT_OF_BOUNDS_ERROR&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aaaab7c7161fd85f262a4f8d3d44b83343">types.h</a></li>
<li>DPP_SUCCESS&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aab6e84e71c47ba7e5e2054e889bc8f95a">types.h</a></li>
<li>DPP_SYNTAX_ERROR_INVALID_REQUEST_ERROR&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aacc50474a88a672a586dd35ab25f5b781">types.h</a></li>
<li>DPP_TIMEOUT_ERROR&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aa173092d9234cba940754c6a5c8c00903">types.h</a></li>
<li>DPP_UART_TIMEOUT_ERROR&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8adfa0f8f25e09e3959b56c680e26d85fd">types.h</a></li>
<li>DPP_UNDEFINED_ERROR&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aa5a39503633c6254a011d1e4dab1f65db">types.h</a></li>
<li>DPP_VICODAEMON_IS_STOPPED&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aa22d92c7b43738f4387f9b9f6e1c0747b">types.h</a></li>
<li>DPP_VICOLIB_OUT_OF_RANGE_ERROR&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aa5ac5fae9bbabcf76719ede8462c6ede8">types.h</a></li>
<li>DPP_VICOLIB_TIMEOUT_ERROR&#160;:&#160;<a class="el" href="a00008.html#a5e0b8308439c337e74cbedce93d9c53aa74c8cda3316534341a5f5f8844ec33c3">types.h</a></li>
</ul>


<h3><a id="index_e" name="index_e"></a>- e -</h3><ul>
<li>ECO1_MODE&#160;:&#160;<a class="el" href="a00008.html#affedf11c575f5d8463807348d4f7f71ba8757eff2ee568e392d8f2731c33dd9ae">types.h</a></li>
<li>ECO2_MODE&#160;:&#160;<a class="el" href="a00008.html#affedf11c575f5d8463807348d4f7f71baad156901d52420de8b9b4667178a83fb">types.h</a></li>
<li>ECO3&#160;:&#160;<a class="el" href="a00008.html#ab021cb6462a87152ac9ab7aa8be31e11a9dd6ce7ffe568e72feef0e9486c0062c">types.h</a></li>
<li>ECO3_MODE&#160;:&#160;<a class="el" href="a00008.html#affedf11c575f5d8463807348d4f7f71ba89078382291dd5fc00c4a6d34a5abdaa">types.h</a></li>
<li>EEA&#160;:&#160;<a class="el" href="a00008.html#ab021cb6462a87152ac9ab7aa8be31e11ac1ff6b7ce2cad1c4c45241d8ba045765">types.h</a></li>
<li>EEA_MODE&#160;:&#160;<a class="el" href="a00008.html#affedf11c575f5d8463807348d4f7f71ba6ab377ede32a0167b65b755defa84b03">types.h</a></li>
<li>EN_VOLTAGE&#160;:&#160;<a class="el" href="a00008.html#a593679ebe2c5361d1e91ebc58b3e25e3ae55f509a7bc4a5576158db58750236c3">types.h</a></li>
<li>ENABLE_HV&#160;:&#160;<a class="el" href="a00008.html#a593679ebe2c5361d1e91ebc58b3e25e3a5777dd11458327e9454973044a668e5a">types.h</a></li>
</ul>


<h3><a id="index_f" name="index_f"></a>- f -</h3><ul>
<li>FASTFILTER&#160;:&#160;<a class="el" href="a00008.html#acc81e3aa04d287235f9296f75bbb11eaa3a42c70e59bd3f2494cb176bfc5f7877">types.h</a></li>
<li>FASTFILTER_PILEUP&#160;:&#160;<a class="el" href="a00008.html#a4ed68363159bce20f8d1b5dbc550cdf0a56bc621ee57ebdcd709cff2927314ddf">types.h</a></li>
<li>FASTFILTER_RESET_DETECTED&#160;:&#160;<a class="el" href="a00008.html#a4ed68363159bce20f8d1b5dbc550cdf0ae703850f454eb3ab09dfbba87dcd6110">types.h</a></li>
<li>FASTFILTER_TRIGGER&#160;:&#160;<a class="el" href="a00008.html#a4ed68363159bce20f8d1b5dbc550cdf0a3a8c8055675b5701551bd7e31c7907ba">types.h</a></li>
<li>Flash&#160;:&#160;<a class="el" href="a00008.html#ab1608f794858a5c05ad54b20627f1c4fab5fcae55946da2e578e45bef020fa9e2">types.h</a></li>
<li>FlashRequest&#160;:&#160;<a class="el" href="a00008.html#a2f2de055f449efdbc64a26b849184922a9933ed7be93d2e2d6c7cf02637d7c881">types.h</a></li>
<li>FULL_DUPLEX_100_MBITS&#160;:&#160;<a class="el" href="a00008.html#a45468ea319c6f890e3ca60734afd71c9ac297bc8c9392e75fc9ffa215c712c6f3">types.h</a></li>
<li>FULL_DUPLEX_10_MBITS&#160;:&#160;<a class="el" href="a00008.html#a45468ea319c6f890e3ca60734afd71c9af8ea3a3b8db17d357a689fa59b9a0a18">types.h</a></li>
<li>FULL_MODE&#160;:&#160;<a class="el" href="a00008.html#affedf11c575f5d8463807348d4f7f71bad0ef341514d196f3470a1d6196160070">types.h</a></li>
</ul>


<h3><a id="index_h" name="index_h"></a>- h -</h3><ul>
<li>HALF_DUPLEX_100_MBITS&#160;:&#160;<a class="el" href="a00008.html#a45468ea319c6f890e3ca60734afd71c9a4d6872c8cf4f237c91562cb6b26cc303">types.h</a></li>
<li>HALF_DUPLEX_10_MBITS&#160;:&#160;<a class="el" href="a00008.html#a45468ea319c6f890e3ca60734afd71c9ad34614e1280d9b2359d49264bc8137dc">types.h</a></li>
</ul>


<h3><a id="index_i" name="index_i"></a>- i -</h3><ul>
<li>INACTIVE&#160;:&#160;<a class="el" href="a00008.html#a593679ebe2c5361d1e91ebc58b3e25e3a3ff8ba88da6f8947ab7c22b7825c6bb6">types.h</a></li>
<li>INIT&#160;:&#160;<a class="el" href="a00008.html#ab021cb6462a87152ac9ab7aa8be31e11a0cb1b2c6a7db1f1084886c98909a3f36">types.h</a></li>
<li>INSTANT_TRIGGER&#160;:&#160;<a class="el" href="a00008.html#a4ed68363159bce20f8d1b5dbc550cdf0ab2d8c0b40f61975a9c7c952505305c88">types.h</a></li>
<li>INTERFACE_ETHERNET_TCP&#160;:&#160;<a class="el" href="a00008.html#af1ef2c97e255bd7f21d3b7614b283d9da07463f829c7cd64c8ba160df6c73b04b">types.h</a></li>
<li>INTERFACE_ETHERNET_UDP&#160;:&#160;<a class="el" href="a00008.html#af1ef2c97e255bd7f21d3b7614b283d9da4b41fecf4eac9982d48f24cb96ccb504">types.h</a></li>
<li>INTERFACE_UNKNOWN&#160;:&#160;<a class="el" href="a00008.html#af1ef2c97e255bd7f21d3b7614b283d9da831a53242f259bcbc636e087290fe629">types.h</a></li>
<li>INTERFACE_USB&#160;:&#160;<a class="el" href="a00008.html#af1ef2c97e255bd7f21d3b7614b283d9daf5ad0a3868d515c1041169371f0d31c9">types.h</a></li>
<li>INTERFACE_USB_HID&#160;:&#160;<a class="el" href="a00008.html#af1ef2c97e255bd7f21d3b7614b283d9da4cda852f5798fc2cc4356d1d5b7f3140">types.h</a></li>
<li>INTERMEDIATE_MEDIUM_FILTER&#160;:&#160;<a class="el" href="a00008.html#acabfe55595d206d18f8d3986807d05a8a1e4acfb88142f60dda4c1bd2904e2380">types.h</a></li>
</ul>


<h3><a id="index_l" name="index_l"></a>- l -</h3><ul>
<li>LOG_DEBUG&#160;:&#160;<a class="el" href="a00008.html#afe7f03cf4783010401c6e749fc8c61b8ab9f002c6ffbfd511da8090213227454e">types.h</a></li>
<li>LOG_ERROR&#160;:&#160;<a class="el" href="a00008.html#afe7f03cf4783010401c6e749fc8c61b8a230506cce5c68c3bac5a821c42ed3473">types.h</a></li>
<li>LOG_INFO&#160;:&#160;<a class="el" href="a00008.html#afe7f03cf4783010401c6e749fc8c61b8a6e98ff471e3ce6c4ef2d75c37ee51837">types.h</a></li>
<li>LOG_NONE&#160;:&#160;<a class="el" href="a00008.html#afe7f03cf4783010401c6e749fc8c61b8a85639df34979de4e5ff6f7b05e4de8f1">types.h</a></li>
<li>LOG_WARNING&#160;:&#160;<a class="el" href="a00008.html#afe7f03cf4783010401c6e749fc8c61b8a8f6fe15bfe15104da6d1b360194a5400">types.h</a></li>
<li>LONG_MEDIUM_FILTER&#160;:&#160;<a class="el" href="a00008.html#acabfe55595d206d18f8d3986807d05a8ab339825b021abc48e5a4e4bb4dae064b">types.h</a></li>
<li>LONGEST_POSSIBLE_MEDIUM_FILTER&#160;:&#160;<a class="el" href="a00008.html#acabfe55595d206d18f8d3986807d05a8af399452dab1754ca65f4c6c74ea61f32">types.h</a></li>
</ul>


<h3><a id="index_m" name="index_m"></a>- m -</h3><ul>
<li>MCU_ADDRESS_OUT_OF_VALID_RANGE&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8aa400087ba857248f12c848874446fcfb">types.h</a></li>
<li>MCU_BL_ADDRESS_OUT_OF_VALID_RANGE&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a86357882263fbe7187d8a655fe4ceb27">types.h</a></li>
<li>MCU_BL_ALREADY_IN_APPLICATION&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a41756de37db712339a4fe2d98303942e">types.h</a></li>
<li>MCU_BL_APPLICATION_CHECKSUM_INVALID&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8aca93556ade3c34d53ea03d5811428159">types.h</a></li>
<li>MCU_BL_DATA_NOT_IN_SEQUENCE_WITHIN_SESSION&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a5ec055c7d6316692cbc4d3fd8ad6115d">types.h</a></li>
<li>MCU_BL_FLASH_SESSION_ACTIVE&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a0d15e2e2899d46695fa1dff60e0d35ce">types.h</a></li>
<li>MCU_BL_LEN_OUT_OF_VALID_RANGE&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8ad4ee0c797fc98d910868739c8d6ef564">types.h</a></li>
<li>MCU_BL_NO_FLASH_SESSION_ACTIVE&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a697302858f85d69bf2f6c98e0830fbb0">types.h</a></li>
<li>MCU_COMMAND_LENGTH_MISMATCH&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8ae4246d63682ae8a50be81c5716f33f15">types.h</a></li>
<li>MCU_COMMAND_NOT_SUPPORTED&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a9725cf2b1f684b17261c307f46e8959c">types.h</a></li>
<li>MCU_ERROR&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8ad9887800eeafe629b296a87712695943">types.h</a></li>
<li>MCU_GETADC_MUTEX_NOT_AVAILABLE&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a1e004b31004c2d378818f283342e73f2">types.h</a></li>
<li>MCU_INVALID_ARGUMENT_ERROR&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a44b9c0120f137fe58c9a876ab8af5ce8">types.h</a></li>
<li>MCU_INVALID_RESPONSE_DATA_ERROR&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a9deaf5a025a6f79d49ad1d8235b196a1">types.h</a></li>
<li>MCU_LEN_OUT_OF_VALID_RANGE&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a26bbcdcce36841c29647a5db237835b8">types.h</a></li>
<li>MCU_NO_DEVICE_WITH_ID_CONNECTED_ERROR&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a932f95eca7aafa2dc49a1b0cca19a40f">types.h</a></li>
<li>MCU_RESPONSE_OUT_OF_BOUNDS_ERROR&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8ada48c0fc6188163adda44641bddea234">types.h</a></li>
<li>MCU_SUCCESS&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8ade04131d83b67ead5c1fb5d203cd7b4f">types.h</a></li>
<li>MCU_SYSTEM_IS_NOT_IN_EEA_MODE&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a937227f338b33a567a3c426a163a8ec4">types.h</a></li>
<li>MCU_TWI_SLAVE_NACK&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a85f315b84e9c6da8f2472fc18a790dce">types.h</a></li>
<li>MCU_UNDEFINED_ERROR&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a601bc171eb45977c53470157486fa9e3">types.h</a></li>
<li>MCU_VERSION_NOT_SUPPORTED&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8aa79378dc1181102a703cd9db71ebcb20">types.h</a></li>
<li>MCU_VICODAEMON_IS_STOPPED&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8af56443fc0e405bed48cb9d5a91f24a67">types.h</a></li>
<li>MCU_VICOLIB_TIMEOUT_ERROR&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a615f215de7de6dce59a2d42b8749fa70">types.h</a></li>
<li>MCU_WRONG_CRC_CHECKSUM&#160;:&#160;<a class="el" href="a00008.html#ade5e6c98769a15a4611a6ff810ea66c8a376d2658f547c934267572b01af85d05">types.h</a></li>
<li>MEDIUMFILTER&#160;:&#160;<a class="el" href="a00008.html#acc81e3aa04d287235f9296f75bbb11eaa171e883f1bb5d91f55298a5ee7c89c9d">types.h</a></li>
<li>MEDIUMFILTER_PILEUP&#160;:&#160;<a class="el" href="a00008.html#a4ed68363159bce20f8d1b5dbc550cdf0a4c18774b1ea5556fc21f69ca07900ae7">types.h</a></li>
<li>MEDIUMFILTER_RESET_DETECTED&#160;:&#160;<a class="el" href="a00008.html#a4ed68363159bce20f8d1b5dbc550cdf0aba3d5ba2f84dcb9721e15973cfb9a769">types.h</a></li>
<li>MEDIUMFILTER_TRIGGER&#160;:&#160;<a class="el" href="a00008.html#a4ed68363159bce20f8d1b5dbc550cdf0a630b9f727d108525c5deee3c67d4162a">types.h</a></li>
<li>MHZ_80&#160;:&#160;<a class="el" href="a00008.html#a1151fa44f5733275ec643f5d8760726da2143fbdefa6cfd5b059fbf8e4cdef706">types.h</a></li>
</ul>


<h3><a id="index_n" name="index_n"></a>- n -</h3><ul>
<li>NEW_BASELINE_SAMPLE&#160;:&#160;<a class="el" href="a00008.html#a4ed68363159bce20f8d1b5dbc550cdf0a13287ddd356571780d96e879d34d8f8f">types.h</a></li>
<li>NEW_OUTPUT_COUNT_ANY_ENERGY&#160;:&#160;<a class="el" href="a00008.html#a4ed68363159bce20f8d1b5dbc550cdf0aea80d77b7c23d893148d6cc4f9060af3">types.h</a></li>
<li>NEW_OUTPUT_COUNT_SPECIFIC_ENERGY&#160;:&#160;<a class="el" href="a00008.html#a4ed68363159bce20f8d1b5dbc550cdf0a410c15f2e847552bba32be169977506a">types.h</a></li>
<li>NO_OPERATION&#160;:&#160;<a class="el" href="a00008.html#a593679ebe2c5361d1e91ebc58b3e25e3ac2aefff5174213dbd2f848c448debc5b">types.h</a></li>
<li>NO_REQUEST&#160;:&#160;<a class="el" href="a00008.html#affedf11c575f5d8463807348d4f7f71ba9bec1b66248eeb708d67b21311e2e6f3">types.h</a></li>
<li>NO_VIAMP_ERROR&#160;:&#160;<a class="el" href="a00008.html#a28d62e044fc472c1bd5e34bfe57cf8a3ae575ade88c9525e56dda8d44e9c72779">types.h</a></li>
<li>NO_VICO_ERROR&#160;:&#160;<a class="el" href="a00008.html#a54d168a379505a24ddf538b966b0fff0a37897352b392e08198864ef5523c19ac">types.h</a></li>
<li>NONE&#160;:&#160;<a class="el" href="a00008.html#a935f47de8bf9fcbbbe86bc28a7679c3bac157bdf0b85a40d2619cbc8bc1ae5fe2">types.h</a></li>
</ul>


<h3><a id="index_o" name="index_o"></a>- o -</h3><ul>
<li>OP_ECO1&#160;:&#160;<a class="el" href="a00008.html#a593679ebe2c5361d1e91ebc58b3e25e3a32973d722cafa4ed3a4e684e7b918054">types.h</a></li>
<li>OP_ECO2&#160;:&#160;<a class="el" href="a00008.html#a593679ebe2c5361d1e91ebc58b3e25e3a9c6e6a14068136e5322b3b50753c4566">types.h</a></li>
<li>OP_FULL&#160;:&#160;<a class="el" href="a00008.html#a593679ebe2c5361d1e91ebc58b3e25e3a53dd689199bd3570069518358f861bcc">types.h</a></li>
<li>OP_READY&#160;:&#160;<a class="el" href="a00008.html#a593679ebe2c5361d1e91ebc58b3e25e3a34a32bd71c19cd42f198870bff2d0d94">types.h</a></li>
<li>OPERATION&#160;:&#160;<a class="el" href="a00008.html#ab021cb6462a87152ac9ab7aa8be31e11ae6c7d41b255eff353251fbec6fe839e4">types.h</a></li>
</ul>


<h3><a id="index_p" name="index_p"></a>- p -</h3><ul>
<li>PORT_A&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21aeb6782d9dfedf3c6a78ffdb1624fa454">types.h</a></li>
<li>PORT_B&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21a16ada472d473fbd0207b99e9e4d68f4a">types.h</a></li>
<li>PORT_C&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21a627cc690c37f97527dd2f07aa22092d9">types.h</a></li>
<li>PORT_D&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21af7242fe75227a46a190645663f91ce69">types.h</a></li>
<li>PORT_E&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21abad63f022d1fa37a66f87dc31a78f6a9">types.h</a></li>
<li>PORT_F&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21aa3760b302740c7d09c93ec7a634f837c">types.h</a></li>
<li>PORT_G&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21a48afb424254d52e7d97a7c1428f5aafa">types.h</a></li>
<li>PORT_H&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21a31d1ae08c10668d936d1c2c6426c1c47">types.h</a></li>
<li>PORT_J&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21a3eea70262d530701087c2a3a09c475fe">types.h</a></li>
<li>PORT_K&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21a23bae6dc45cdca7c90be62437df0f454">types.h</a></li>
<li>PORT_L&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21a9e83da163100e922da1c8065b5cf43c2">types.h</a></li>
<li>PORT_M&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21ab944189326f5bef270cabd531a023766">types.h</a></li>
<li>PORT_N&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21aef6d6fac4ce97e1efa95afc1c3e9177b">types.h</a></li>
<li>PORT_P&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21a1a9a09148fb7bcfb9c01d102ae49c3b4">types.h</a></li>
<li>PORT_Q&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21a949e8cdb80df02562cb0f2e02f87eaea">types.h</a></li>
<li>PORT_R&#160;:&#160;<a class="el" href="a00008.html#a7674c329addda8fbe6176bbbf25c8b21ab94b63ec7d4ff26c379cb895421bb2e8">types.h</a></li>
<li>PREPARE_OPERATION&#160;:&#160;<a class="el" href="a00008.html#a593679ebe2c5361d1e91ebc58b3e25e3ae6d945bc0706156a31e0ce66a9d8508d">types.h</a></li>
</ul>


<h3><a id="index_r" name="index_r"></a>- r -</h3><ul>
<li>READ&#160;:&#160;<a class="el" href="a00008.html#a21e038f5b8958e203d28bc4f18472352acb9be765f361bb7efb9073730aac92c6">types.h</a></li>
<li>RescuePinActive&#160;:&#160;<a class="el" href="a00008.html#a2f2de055f449efdbc64a26b849184922a9161f28eca9a867ea78f113940cef7aa">types.h</a></li>
</ul>


<h3><a id="index_s" name="index_s"></a>- s -</h3><ul>
<li>SHORT_MEDIUM_FILTER&#160;:&#160;<a class="el" href="a00008.html#acabfe55595d206d18f8d3986807d05a8aa708c97f39f5e0cf1210e6cbe4d467bf">types.h</a></li>
<li>SHORTEST_POSSIBLE_MEDIUM_FILTER&#160;:&#160;<a class="el" href="a00008.html#acabfe55595d206d18f8d3986807d05a8aa12e9286890eaa629a91bebe264e7be5">types.h</a></li>
<li>SLOWFILTER&#160;:&#160;<a class="el" href="a00008.html#acc81e3aa04d287235f9296f75bbb11eaa964a26574fd53488aa6b8ce1cfbd4e49">types.h</a></li>
<li>SPECIFIC_ADC_VALUE&#160;:&#160;<a class="el" href="a00008.html#a4ed68363159bce20f8d1b5dbc550cdf0af6a7f9b912a0dfba3e76065c52dbd4d4">types.h</a></li>
<li>STOP_AT_FIXED_INPUT_COUNTS&#160;:&#160;<a class="el" href="a00008.html#a935f47de8bf9fcbbbe86bc28a7679c3ba70604eb8ad2c22552c8076d06873ff59">types.h</a></li>
<li>STOP_AT_FIXED_LIVETIME&#160;:&#160;<a class="el" href="a00008.html#a935f47de8bf9fcbbbe86bc28a7679c3ba84566509329f23bced87d71469f0a066">types.h</a></li>
<li>STOP_AT_FIXED_OUTPUT_COUNTS&#160;:&#160;<a class="el" href="a00008.html#a935f47de8bf9fcbbbe86bc28a7679c3ba975c5683d5a5cabba9a1960f76ea711e">types.h</a></li>
<li>STOP_AT_FIXED_REALTIME&#160;:&#160;<a class="el" href="a00008.html#a935f47de8bf9fcbbbe86bc28a7679c3ba8cc45ac79ad9846e50cc27290d7d4070">types.h</a></li>
</ul>


<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>TCP&#160;:&#160;<a class="el" href="a00008.html#a9cbea0ecdcdedae782e812875b1a30f9aa040cd7feeb588104634cdadf35abf1c">types.h</a></li>
<li>TIMEOUT_16_SECOND&#160;:&#160;<a class="el" href="a00008.html#a04584f139b7f26796501d0f7651b301dac64d4d299a790114c382d0bc08663923">types.h</a></li>
<li>TIMEOUT_1_SECOND&#160;:&#160;<a class="el" href="a00008.html#a04584f139b7f26796501d0f7651b301da29c9d03823ff42e4288978b7694f5106">types.h</a></li>
<li>TIMEOUT_2_SECOND&#160;:&#160;<a class="el" href="a00008.html#a04584f139b7f26796501d0f7651b301da786c9fc957625d6e9171f6b5d7164772">types.h</a></li>
<li>TIMEOUT_4_SECOND&#160;:&#160;<a class="el" href="a00008.html#a04584f139b7f26796501d0f7651b301da1f2e5cef70b06e8274201c1c3f3edeca">types.h</a></li>
<li>TIMEOUT_8_SECOND&#160;:&#160;<a class="el" href="a00008.html#a04584f139b7f26796501d0f7651b301dac742104927a2358d58c3b570d8af746c">types.h</a></li>
<li>TRIGGER_DURATION_16_SECONDS&#160;:&#160;<a class="el" href="a00008.html#a1b7b6e6e1ce8015dfa99fe6db9709586a157063fee7d12909055ad0c8a0713040">types.h</a></li>
<li>TRIGGER_DURATION_1_SECOND&#160;:&#160;<a class="el" href="a00008.html#a1b7b6e6e1ce8015dfa99fe6db9709586a717471fddd24c021565cb32f7166bcbd">types.h</a></li>
<li>TRIGGER_DURATION_2_SECONDS&#160;:&#160;<a class="el" href="a00008.html#a1b7b6e6e1ce8015dfa99fe6db9709586ac82e0329fc6a3f01b3e7a2887849e08f">types.h</a></li>
<li>TRIGGER_DURATION_4_SECONDS&#160;:&#160;<a class="el" href="a00008.html#a1b7b6e6e1ce8015dfa99fe6db9709586a2c8c7196272dd8c55f1d848d0d332e97">types.h</a></li>
<li>TRIGGER_DURATION_8_SECONDS&#160;:&#160;<a class="el" href="a00008.html#a1b7b6e6e1ce8015dfa99fe6db9709586af35b4a4219798a580b3f4a3fad3dda55">types.h</a></li>
<li>TWI_READ&#160;:&#160;<a class="el" href="a00008.html#a3ca530c7fe407345ab2fefb672fd511dadbff79e8154b1f3059addaf4b5047ba8">types.h</a></li>
<li>TWI_WRITE&#160;:&#160;<a class="el" href="a00008.html#a3ca530c7fe407345ab2fefb672fd511daabe9d2ee52d1644f355020fae1a71dc7">types.h</a></li>
<li>TWI_WRITE_READ&#160;:&#160;<a class="el" href="a00008.html#a3ca530c7fe407345ab2fefb672fd511da58429e6000bb604cdf88af6539526119">types.h</a></li>
</ul>


<h3><a id="index_u" name="index_u"></a>- u -</h3><ul>
<li>UDP&#160;:&#160;<a class="el" href="a00008.html#a9cbea0ecdcdedae782e812875b1a30f9adb542475cf9d0636e4225e216cee9ae6">types.h</a></li>
<li>UNKNOWN_VIAMP_ERROR&#160;:&#160;<a class="el" href="a00008.html#a28d62e044fc472c1bd5e34bfe57cf8a3a1e946eda96a45b522e8f3c3ef8f789ec">types.h</a></li>
<li>UNKNOWN_VICO_ERROR&#160;:&#160;<a class="el" href="a00008.html#a54d168a379505a24ddf538b966b0fff0a629b28a5947e58bf7f63bc6bfe67f77b">types.h</a></li>
</ul>


<h3><a id="index_v" name="index_v"></a>- v -</h3><ul>
<li>VALIDATE_EEPCONTENT&#160;:&#160;<a class="el" href="a00008.html#a593679ebe2c5361d1e91ebc58b3e25e3a3b08918937be887f2591a5e43c69edeb">types.h</a></li>
<li>VIAMP_ERROR&#160;:&#160;<a class="el" href="a00008.html#a593679ebe2c5361d1e91ebc58b3e25e3a831db123bce7f0cc4329f05b34d5a6f7">types.h</a></li>
<li>VICO_COMMAND_NOT_SUPPORTED&#160;:&#160;<a class="el" href="a00008.html#a42c6cba0402a9b6d29b4b9a3d1af2de1a09d2decd78cc36bf3ba6ed2d39a4beca">types.h</a></li>
<li>VICO_COMMAND_NOT_SUPPORTED_BY_DEVICE&#160;:&#160;<a class="el" href="a00008.html#a42c6cba0402a9b6d29b4b9a3d1af2de1a6543a45c8799453213df4804b19acbe6">types.h</a></li>
<li>VICO_ERROR&#160;:&#160;<a class="el" href="a00008.html#ab021cb6462a87152ac9ab7aa8be31e11a899a31c35abfab99451da995a14f2d5c">types.h</a></li>
<li>VICO_INVALID_ARGUMENT_ERROR&#160;:&#160;<a class="el" href="a00008.html#a42c6cba0402a9b6d29b4b9a3d1af2de1a1a4a1d66794456def1cdc63d42b65c43">types.h</a></li>
<li>VICO_INVALID_RESPONSE_DATA_ERROR&#160;:&#160;<a class="el" href="a00008.html#a42c6cba0402a9b6d29b4b9a3d1af2de1ac3c1dd032b8c60a427d111384ff9227b">types.h</a></li>
<li>VICO_NO_DEVICE_WITH_ID_CONNECTED_ERROR&#160;:&#160;<a class="el" href="a00008.html#a42c6cba0402a9b6d29b4b9a3d1af2de1ae9ea70597a5372f5f1f2c6f5adf2dc16">types.h</a></li>
<li>VICO_RESPONSE_OUT_OF_BOUNDS_ERROR&#160;:&#160;<a class="el" href="a00008.html#a42c6cba0402a9b6d29b4b9a3d1af2de1aab08eaa16e4621d84bb85313eba1fb56">types.h</a></li>
<li>VICO_SUCCESS&#160;:&#160;<a class="el" href="a00008.html#a42c6cba0402a9b6d29b4b9a3d1af2de1a0e30e99c5b9ab326651ce581ae32ebeb">types.h</a></li>
<li>VICO_UNDEFINED_ERROR&#160;:&#160;<a class="el" href="a00008.html#a42c6cba0402a9b6d29b4b9a3d1af2de1a67290e37247ab21f00837d4aa1ef51d6">types.h</a></li>
<li>VICO_VICODAEMON_IS_STOPPED&#160;:&#160;<a class="el" href="a00008.html#a42c6cba0402a9b6d29b4b9a3d1af2de1a2a45c3bd7c1a02d19567b978b2a9c467">types.h</a></li>
<li>VICO_VICOLIB_TIMEOUT_ERROR&#160;:&#160;<a class="el" href="a00008.html#a42c6cba0402a9b6d29b4b9a3d1af2de1afe92f3ab9a4f388718dec9a5b658d358">types.h</a></li>
<li>VOERR_01&#160;:&#160;<a class="el" href="a00008.html#a54d168a379505a24ddf538b966b0fff0a27e4e7d309d123c3b5259fe164a3d9c3">types.h</a></li>
<li>VOERR_02&#160;:&#160;<a class="el" href="a00008.html#a54d168a379505a24ddf538b966b0fff0af2902448895127d73ed8b85ffc12140f">types.h</a></li>
<li>VOERR_03&#160;:&#160;<a class="el" href="a00008.html#a54d168a379505a24ddf538b966b0fff0abd55106a3dba4650045030596920bd7c">types.h</a></li>
<li>VOERR_11&#160;:&#160;<a class="el" href="a00008.html#a54d168a379505a24ddf538b966b0fff0a8446e413ddbc7a85c5a4af8ffa05eddc">types.h</a></li>
<li>VOERR_12&#160;:&#160;<a class="el" href="a00008.html#a54d168a379505a24ddf538b966b0fff0a93173b1b5931bb1a3d8e76ed75df1315">types.h</a></li>
<li>VOERR_13&#160;:&#160;<a class="el" href="a00008.html#a54d168a379505a24ddf538b966b0fff0a803971abd29f62dd142a2a76ff700871">types.h</a></li>
<li>VOERR_14&#160;:&#160;<a class="el" href="a00008.html#a54d168a379505a24ddf538b966b0fff0a736a7bc1c8c89c6b1b2acd4ed4414cfe">types.h</a></li>
<li>VPERR_01&#160;:&#160;<a class="el" href="a00008.html#a28d62e044fc472c1bd5e34bfe57cf8a3ac3142a73d21fa7ad5adfd8d603cc7e31">types.h</a></li>
<li>VPERR_02&#160;:&#160;<a class="el" href="a00008.html#a28d62e044fc472c1bd5e34bfe57cf8a3ac24d4ea4820cb79f3a997a7b34bf417d">types.h</a></li>
<li>VPERR_03&#160;:&#160;<a class="el" href="a00008.html#a28d62e044fc472c1bd5e34bfe57cf8a3af0748bb04310ac2baa8d7c4c35cfdf94">types.h</a></li>
<li>VPERR_04&#160;:&#160;<a class="el" href="a00008.html#a28d62e044fc472c1bd5e34bfe57cf8a3ae9ca2047d0f0a8009152c2ec76f2fca0">types.h</a></li>
<li>VPERR_05&#160;:&#160;<a class="el" href="a00008.html#a28d62e044fc472c1bd5e34bfe57cf8a3af81749d6fe68e6123e555b11c28caa19">types.h</a></li>
<li>VPERR_06&#160;:&#160;<a class="el" href="a00008.html#a28d62e044fc472c1bd5e34bfe57cf8a3a050ed416619c0afde46dadb52c36f670">types.h</a></li>
<li>VPERR_07&#160;:&#160;<a class="el" href="a00008.html#a28d62e044fc472c1bd5e34bfe57cf8a3ad314475676464580e3ebbc6b964cfd35">types.h</a></li>
</ul>


<h3><a id="index_w" name="index_w"></a>- w -</h3><ul>
<li>WRITE&#160;:&#160;<a class="el" href="a00008.html#a21e038f5b8958e203d28bc4f18472352a61aa7ff70b76bff0fda378cf61d6afbc">types.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.11.0 </li>
  </ul>
</div>
</body>
</html>
